1

I am near certain that Slack works (or worked) on Galaxy S6 phones back in the day, but now when I try to install it, it's not available as supported in the Google Play store. Is there any way I can still get the app image and install it onto my S6 phone?

Thank you!

0

1 Answer 1

1

The recent version of Slack v22.01.11.0 for Android I can see on apkpure.com defines in it's AndroidManifest.xml android:minSdkVersion="26" so this app requires at least Android 8.0.

The Galaxy S6 comes (according to gsmarena.com) with Android 5.0.2 (Lollipop), upgradable to Android 8.0 (Oreo). So if your device is fully upgraded to Android 8 you should be able to install Slack from Google PlayStore or from a web site that provides the APK like https://apkpure.com https://apkmirror.com ...

1
  • Thank you so much for this info, @Robert. I'm understanding now why it isn't showing up for me in the Google PlayStore -- I have Android 7.0. Not 8. So I guess I need to figure out why that's not on there and how to (manually) upgrade that first. Then hopefully the Slack app will install. Jan 12 at 3:08

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .